<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads-identifier:18.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/ed225527e4d3a3715ed072e98db45e21/transformed/jetified-play-services-ads-identifier-18.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ed225527e4d3a3715ed072e98db45e21/transformed/jetified-play-services-ads-identifier-18.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-ads-identifier/18.0.0/71d2e97dbe034b36f64b28491590ec2b2ec324e3/play-services-ads-identifier-18.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>